
/* Class = "NSButtonCell"; title = "Enable HazeOver"; ObjectID = "646"; */
"646.title" = "Ativar HazeOver";

/* Class = "NSButtonCell"; title = "Show status in menu bar"; ObjectID = "658"; */
"658.title" = "Mostrar estado na barra de menus";

/* Class = "NSButtonCell"; title = "Start at login"; ObjectID = "922"; */
"922.title" = "Abrir ao iniciar sessão";

/* Class = "NSTextFieldCell"; title = "Animation:"; ObjectID = "948"; */
"948.title" = "Animação:";

/* Class = "NSTextFieldCell"; title = "Highlight:"; ObjectID = "970"; */
"970.title" = "Destaque:";

/* Class = "NSTextFieldCell"; title = "An updated version of the app should be available. Please visit %@ for details."; ObjectID = "4Zs-8s-NUP"; */
"4Zs-8s-NUP.title" = "Uma versão atualizada da aplicação deve estar disponível. Visite %@ para mais detalhes.";

/* Class = "NSMenuItem"; title = "Ease In & Out"; ObjectID = "6jN-Hx-Fc4"; */
"6jN-Hx-Fc4.title" = "Entrada e saída suaves";

/* Class = "NSTextFieldCell"; title = "Color:"; ObjectID = "F2c-zM-tH6"; */
"F2c-zM-tH6.title" = "Cor:";

/* Class = "NSTabViewItem"; label = "Rate"; ObjectID = "Izs-DU-DzM"; */
"Izs-DU-DzM.label" = "Rate";

/* Class = "NSButtonCell"; title = "All front windows of active app"; ObjectID = "K3Y-9Y-DaS"; */
"K3Y-9Y-DaS.title" = "Todas as janelas frontais da aplicação ativa";

/* Class = "NSButtonCell"; title = "Dark Mode Settings"; ObjectID = "MQY-Lc-HkE"; */
"MQY-Lc-HkE.title" = "Definições do modo escuro";

/* Class = "NSMenuItem"; title = "Linear"; ObjectID = "MuG-Eu-Yzj"; */
"MuG-Eu-Yzj.title" = "Linear";

/* Class = "NSMenuItem"; title = "Ease Out"; ObjectID = "P5u-6d-Ft4"; */
"P5u-6d-Ft4.title" = "Saída suave";

/* Class = "NSButtonCell"; alternateTitle = "Stop"; ObjectID = "QcP-5V-akx"; */
"QcP-5V-akx.alternateTitle" = "Parar";

/* Class = "NSButtonCell"; title = "Show Gestures"; ObjectID = "QcP-5V-akx"; */
"QcP-5V-akx.title" = "Mostrar gestos";

/* Class = "NSTabViewItem"; label = "Request"; ObjectID = "XWY-aK-9CM"; */
"XWY-aK-9CM.label" = "Request";

/* Class = "NSSegmentedCell"; XnO-er-1qx.ibShadowedLabels[0] = "General"; ObjectID = "XnO-er-1qx"; */
"XnO-er-1qx.ibShadowedLabels[0]" = "Geral";

/* Class = "NSSegmentedCell"; XnO-er-1qx.ibShadowedLabels[1] = "Advanced"; ObjectID = "XnO-er-1qx"; */
"XnO-er-1qx.ibShadowedLabels[1]" = "Avançadas";

/* Class = "NSSegmentedCell"; XnO-er-1qx.ibShadowedLabels[2] = "Displays"; ObjectID = "XnO-er-1qx"; */
"XnO-er-1qx.ibShadowedLabels[2]" = "Monitores";

/* Class = "NSSegmentedCell"; XnO-er-1qx.ibShadowedLabels[3] = "Shortcuts"; ObjectID = "XnO-er-1qx"; */
"XnO-er-1qx.ibShadowedLabels[3]" = "Atalhos";

/* Class = "NSSegmentedCell"; XnO-er-1qx.ibShadowedLabels[4] = "About"; ObjectID = "XnO-er-1qx"; */
"XnO-er-1qx.ibShadowedLabels[4]" = "Acerca de";

/* Class = "NSMenuItem"; title = "Ease In"; ObjectID = "eaY-sj-HTQ"; */
"eaY-sj-HTQ.title" = "Entrada suave";

/* Class = "NSButtonCell"; title = "One window only"; ObjectID = "i9t-wa-9p1"; */
"i9t-wa-9p1.title" = "Apenas uma janela";

/* Class = "NSButtonCell"; title = "Rules for Apps…"; ObjectID = "l5u-dJ-718"; */
"l5u-dJ-718.title" = "Regras para aplicações…";

/* Class = "NSTabViewItem"; label = "Report"; ObjectID = "pKH-bq-D0P"; */
"pKH-bq-D0P.label" = "Report";

/* Class = "NSButtonCell"; title = "Allow…"; ObjectID = "thM-Om-W10"; */
"thM-Om-W10.title" = "Permitir…";
